#include "config.h"
#include <vdr/plugin.h>
#include "control-image.h"

const std::string &PluginConfig_Path(void) {
 static std::string path = cPlugin::ConfigDirectory(PLUGIN_NAME_I18N);
 return path;
}
